BODY{
        font-family: Tahoma;
        font-size: 12px;
        line-height: 18px;
        color: #737373;
}*{

        font-family: Tahoma;
        font-size: 12px;
        line-height: 18px;
        color: #737373;

}



a:link {color: 5587A9; text-decoration:none}
a:active {color: 5587A9;}
a:visited {color: 5587A9; text-decoration:none}
a:hover { color:gold; text-decoration:underline}
